/*
    ColorBox Core Style:
    The following CSS is consistent between example themes and should not be altered.
*/
#cboxOverlay { background: url(http://lib.store.yahoo.net/lib/yhst-33021441641232/overlay.png) repeat scroll 0 0 transparent; }
#cboxOverlay { height: 100%; position: fixed !important; width: 100%; }
#colorbox, #cboxOverlay, #cboxWrapper { left: 0; overflow: hidden; position: absolute; top: 0; z-index: 9999; }
#cboxMiddleLeft, #cboxBottomLeft { clear:left; }
#cboxContent { position:relative; }
#cboxLoadingOverlay, #cboxLoadingGraphic { position:absolute; top:0; left:0; width:100%; height:100%; }
.cboxPhoto { float:left; margin:auto; border:0; display:block; max-width:none; }
.cboxIframe { width:100%; height:100%; display:block; border:0; }
#colorbox { outline:0; }
#cboxTopLeft { width:21px; height:21px; background:url(../images/controls.png) no-repeat -101px 0; }
#cboxTopRight { width:21px; height:21px; background:url(../images/controls.png) no-repeat -130px 0; }
#cboxBottomLeft { width:21px; height:21px; background:url(../images/controls.png) no-repeat -101px -29px; }
#cboxBottomRight { width:21px; height:21px; background:url(../images/controls.png) no-repeat -130px -29px; }
#cboxMiddleLeft { width:21px; background:url(../images/controls.png) left top repeat-y; }
#cboxMiddleRight { width:21px; background:url(../images/controls.png) right top repeat-y; }
#cboxTopCenter { height:21px; background:url(../images/border-top.png) left top repeat-x; }
#cboxBottomCenter { height:21px; background:url(../images/border-bottom.png) left bottom repeat-x; }
#cboxContent { background:#fff; overflow:hidden; }
.cboxIframe { background:#fff; }
#cboxError { padding:50px; border:1px solid #ccc; }
#cboxLoadedContent { margin-bottom:28px; }
#cboxCurrent { position:absolute; bottom:4px; left:58px; color:#949494; }
#cboxLoadingGraphic { background:url(../images/loading.gif) no-repeat center center; }
#cboxSlideshow { position:absolute; bottom:4px; right:30px; color:#0092ef; }
#cboxClose { position:absolute; bottom:0; right:0; background:url(http://lib.store.yahoo.net/lib/yhst-33021441641232/controls.png) no-repeat -25px 0; width:25px; height:25px; text-indent:-9999px; border:none; }
#cboxClose:hover { background-position:-25px -25px; }
